Subject: Re: MIG

From: [email-masked] (George Dixon)
Date: Wed, 3 Jan 1996 17:03:09 -0500

>        I've convinced myself I "need" a small (110v) MIG for thin sheet and FU
>repairs supplimenting my stick and gas.
>        Given the price of the flux wire spools (not a MIG really - more like a
>JIG ---expensive Junk In Metal), I deduce that I've got to go with the bottle
>from the start.
>        The Sears package at $350 looks pretty good. Is it?
>        How about the Harbor Freight offering?
>        For that matter, does anyone have one for sale?
>

John, before you spend $350 on something you will probably want to upgrade,
I suggest you look at Miller Welders at a welding supply.  They make an
excellant series of self contained MIGs that are somewhat more than twice
the price (which is still cheap for a good tool) and will actually do what
the Harbor freight types claim to do.
George Dixon